Vanilla requires PHP 7.0 or greater.